/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.mobile-slider-dots{
    display: none;
}
.elementor-nav-menu--dropdown-tablet .header-popup-btn{
	display: block !important;
}
.elementor-nav-menu--dropdown-tablet .header-popup-btn a.elementor-button-link.elementor-button{
	border: 1px solid #008CA8;
	color: #ffffff;
	margin-bottom: 30px;
    margin-left: 10px;
}
.elementor-nav-menu--dropdown-tablet .header-popup-btn a.elementor-button-link.elementor-button:hover{
	color: #008CA8;
}
.elementor-nav-menu--dropdown-tablet .elementor-nav-menu--dropdown.elementor-nav-menu__container{
	margin-top: 5px;
}


@media(max-width: 767px) {
    .mobile-slider-dots{
        display:flex;
        justify-content:center;
        align-items:center;
        gap:18px;
        margin-top:20px;
    }

    .mobile-slider-dots span{
        width:12px;
        height:12px;
        border-radius:50%;
        background:#C9E8F4;
        cursor:pointer;
        transition:all .3s ease;
    }

    .mobile-slider-dots span.active{
        background:#0095C8;
        transform:scale(1.1);
    }
}

/*cookie Design */
.wcc-consent-bar .wcc-notice-group,
.wcc-consent-bar .wcc-notice{
	flex-direction: column;
    max-width: 1200px;
    margin: 0 auto;
	align-items: unset;
}
.wcc-notice .wcc-notice-des a{
	color:#000;
	text-decoration: underline;
}
.wcc-btn-revisit-wrapper .wcc-btn-revisit,
.wcc-preference-header .wcc-btn-close{
	border:1px solid transparent !important;
}
.wcc-preference-header .wcc-btn-close:hover,
.wcc-preference-header .wcc-btn-close:focus,
.wcc-btn-revisit-wrapper .wcc-btn-revisit:hover,
.wcc-btn-revisit-wrapper .wcc-btn-revisit:focus{
	background-color:transparent;
	border-color:transparent;
	
}
.wcc-consent-bar .wcc-notice-btn-wrapper{
	display: flex;
    justify-content: right;
    align-items: unset;
    margin-left: 15px;
}
.wcc-notice-btn-wrapper button{
	font-weight: 700;
}
.wcc-notice-btn-wrapper .wcc-btn-customize {
    text-decoration: underline;
}
.wcc-accordion .wcc-switch input[type="checkbox"]:checked {
    background: #dd1d21 !important;
}

button.wcc-show-desc-btn,
button.wcc-show-desc-btn:hover, 
button.wcc-show-desc-btn:focus,
button.wcc-show-desc-btn:not(:hover):not(:active) {
    color: #4A4A4A !important;
    background: transparent !important;
	border-color:transparent !important;
}
.wcc-prefrence-btn-wrapper button.wcc-btn {
   font-size: 14px;
	padding: 10px;
}
.wcc-prefrence-btn-wrapper {
    gap: 10px;
}
.wcc-accordion-header .wcc-accordion-btn{
	border:1px solid transparent !important;
}
.wcc-accordion-header .wcc-accordion-btn:hover,
.wcc-accordion-header .wcc-accordion-btn:focus{
	background: transparent !important;
	border-color:transparent !important;
}
.wcc-preference-center  .wcc-preference-header .wcc-btn-close img {
    height: 15px;
    width: 15px;
}
@media (max-width: 576px) {
    .wcc-notice-group .wcc-notice-btn-wrapper .wcc-btn-customize {
        order: 1;
    }
	.wcc-notice img{
		padding-left: 25px;
	}
	.wcc-prefrence-btn-wrapper {
		gap: 0px;
	}
}

@media (min-width: 577px) and (max-width: 767px) {
    .wcc-notice-btn-wrapper .wcc-btn { 
        font-size: 12px;
		line-height: 24px;
		padding: 8px 5px;
    }
}

